import java.io.*; 
import H3AL5a;

public class H3AL6
{
public static void main(String[] args) throws IOException 
{ 
double sayi; 
Text cin=new Text();
H3AL5a y=new H3AL5a();
System.out.println("Bir  sayi giriniz : "); 
sayi=cin.readDouble(); 
System.out.println("girilen sayinin exponenti : "+y.exp(sayi)); 
} 
}


